#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xss-sanitize
version: 0.3.5.7
id: xss-sanitize-0.3.5.7-LgMxCgc8HV0DTRDzdyXOAM
key: xss-sanitize-0.3.5.7-LgMxCgc8HV0DTRDzdyXOAM
license: BSD2
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
synopsis: sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
author: Greg Weber <greg@gregweber.info>
exposed: True
indefinite: False
exposed-modules:
    Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
abi: 6184e9450f003f6e94cfcd7271d0daa6
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/xss-sanitize-0.3.5.7
library-dirs: /usr/lib/ghc-8.2.1/site-local/xss-sanitize-0.3.5.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/xss-sanitize-0.3.5.7
hs-libraries: HSxss-sanitize-0.3.5.7-LgMxCgc8HV0DTRDzdyXOAM
depends:
    base-4.10.0.0 containers-0.5.10.2
    tagsoup-0.14.1-Dd68OXPvIKPH8wN6EGE1ft
    utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m
    css-text-0.1.2.2-JHxIYMmrE6gFBRaQPwjW8p
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j
    network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             tagsoup-0.14.1-Dd68OXPvIKPH8wN6EGE1ft=3fbcc782bd8302af2fafeef32df01fde
             utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m=ff7de6695cfb4cde5628a04fa6d123e7
             css-text-0.1.2.2-JHxIYMmrE6gFBRaQPwjW8p=0114dbf03d9c7e31f33b5c4b356d1217
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j=408c5a9ef40ae69c083ed9d4aba83592
             network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK=dcf3b42c1c39d8e42cbbbf74ea3e6c8c
haddock-interfaces: /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock
haddock-html: /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

